2019-12-07 22:24 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001675Database Workbench v5Firebird Modulepublic2019-03-11 11:00
ReporterJacek Laskowski 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version[Database Workbench] 5.6.0 
Target VersionFixed in Version[Database Workbench] 5.6.2 
Summary0001675: Error on create firebird database
DescriptionSee sreencast:

https://www.youtube.com/watch?v=ZFXMMfQp9ik
TagsNo tags attached.
Attached Files

-Relationships
related to 0001678closedMartijn Tonies Error after creating database 
+Relationships

-Notes

~0000494

Jacek Laskowski (reporter)

I forgot to write, but it can be seen in the movie: the database file is created correctly

~0000495

Jacek Laskowski (reporter)

New observation:

I create file with page_size = 16384, but finally I get db file with page_size = 8192

~0000496

Martijn Tonies (administrator)

Jacek, I just tried that, despite the error, the database is created with the correct page size. Can you confirm?

~0000497

Jacek Laskowski (reporter)

Sorry! It's indeed ok ... I probably tried to create a base on an already existing file that had a page size = 8192 ... sorry again
+Notes

-Issue History
Date Modified Username Field Change
2019-03-04 16:47 Jacek Laskowski New Issue
2019-03-04 16:51 Jacek Laskowski Note Added: 0000494
2019-03-06 09:30 Martijn Tonies Issue cloned: 0001678
2019-03-06 09:30 Martijn Tonies Relationship added related to 0001678
2019-03-06 09:30 Martijn Tonies Status new => resolved
2019-03-06 09:30 Martijn Tonies Fixed in Version => 5.6.2
2019-03-06 09:30 Martijn Tonies Resolution open => fixed
2019-03-06 09:30 Martijn Tonies Assigned To => Martijn Tonies
2019-03-06 10:59 Jacek Laskowski Note Added: 0000495
2019-03-06 10:59 Jacek Laskowski Status resolved => feedback
2019-03-06 10:59 Jacek Laskowski Resolution fixed => reopened
2019-03-06 11:09 Martijn Tonies Note Added: 0000496
2019-03-06 11:37 Jacek Laskowski Note Added: 0000497
2019-03-06 11:37 Jacek Laskowski Status feedback => assigned
2019-03-07 10:35 Martijn Tonies Status assigned => resolved
2019-03-07 10:35 Martijn Tonies Resolution reopened => fixed
2019-03-11 11:00 Martijn Tonies Status resolved => closed
+Issue History